» Ubuntu » Paquets

Error

two or more packages specified (maas-enlist quantal)